#1 - 16/12/2021 10:32 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 17/12/2021 16:58 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 17/12/2021 16:58 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 17/12/2021 16:58 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 21/12/2021 09:49 - Chom-Nattanicha Phedpo

Report : 001945005_61
Stored : [dbo].[rpGetTier]

#6 - 21/12/2021 16:22 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy UAT to Dev : Waiting Deploy PRD

#7 - 21/12/2021 22:29 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
